@charset "utf-8";
 
#menu 
{
	position:absolute;
	top: 134px;
	width: 239px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 531px;
} 



a:link {
	color: #6C312B;
	text-decoration: none;
	font-style: italic;
}
a:visited {
	text-decoration: none;
	color: #660000;
	font-style: italic;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
	font-style: italic;
}
a:active {
	text-decoration: none;
	color: #990000;
	font-style: italic;
}

/* CSS Document */

.tekst {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-indent: 5px;
	margin: 10px;
	color: #000000;
}
.add {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: italic;
	color: #666666;
	text-indent: 5px;
	margin: 5px;
	float: right;
	background-position: left center;
}
.scrollpanel {
	background-image: url(WatWilWilders_10.png);
	background-position: bottom;
	background-color: #DAC399;
	top: 800px;
	color: #DAC399;
	border-top-color: #DAC399;
	border-right-color: #DAC399;
	border-bottom-color: #DAC399;
	border-left-color: #DAC399;
	}
.bron {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #6C312B;
	text-indent: 5px;
	margin: 5px;
	font-style: italic;
}
.kop {
	font-size: medium;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.imageholder {
	width: 237px;
}
.blokje {
	width: 430px;
	float: right;
	background-color: #EADCC4;
	height: 100px;
	vertical-align: middle;
	text-align: left;
}
